Subject: [martini] Virtual Interim: Agenda Item Request

From: "Bernard Aboba" <[email-masked]>
Date: Fri, 18 Dec 2009 10:06:20 -0800

As noted in a previous message, the Virtual Interim will be taking place on
Thursday, January 7, 2010 from 11 AM - 1 PM Pacific Time.    

The topics for the virtual interim include:

.         Discussions of currently deployed mechanisms for multiple AOR
registration, and their pros and cons

.         Drafts describing solutions that (hopefully) improve upon existing
deployed mechanisms

We would now like to solicit items for the agenda.  If you'd have an item
you'd like to discuss, please send a request to myself or Spencer ASAP.